Subject: [OPSEC] Call for WG adoption - Network Reconnaissance in IPv6 Networks

From: "Gunter Van de Velde (gvandeve)" <[email-masked]>
Date: Tue, 27 Nov 2012 12:44:52 +0000

Dear,

Please find this request for WG adoption for "Network Reconnaissance in IPv6 Networks"
This work is to update RFC5157. Please speak to voice your opinion.

Latest draft can be found at:
http://tools.ietf.org/html/draft-gont-opsec-ipv6-host-scanning-02

Kind Regards,
OPSEC chairs

---

From: Arturo Servin <[email-masked]>
Date: Tue, 27 Nov 2012 12:26:06 -0200

I support WG adoption of draft-gont-opsec-ipv6-host-scanning-02.

	There are some comments that I have and I will send them later, however
their are not in opposition to wg adoption.

Regards,
as

On 27/11/2012 10:44, Gunter Van de Velde (gvandeve) wrote:
> Dear,
> 
>  
> 
> 
>   Please find this request for WG adoption for “Network Reconnaissance
>   in IPv6 Networks”
> 
> 
> _______________________________________________
> OPSEC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsec
>

---

From: John Schiel <[email-masked]>
Date: Thu, 29 Nov 2012 22:26:23 -0700

A few nits:

* Third paragraph in the introduction, "One one hand". Perhaps "On one hand" ?
* Title of section 2 should be fully bolded, missing bold on 'Techniques'
* 3.1.1.4. Stable Privacy-Enhanced Addresses

   In response to the predictability issues discussed in Section 3.1.1.1
   and the privacy issues discussed in , the IETF is currently **
(discussed in what,3.1.1.2? )

--John

>> http://tools.ietf.org/html/draft-gont-opsec-ipv6-host-scanning-02

On Tue, Nov 27, 2012 at 5:44 AM, Gunter Van de Velde (gvandeve)
<[email-masked]> wrote:
> Dear,
>
>
>
> Please find this request for WG adoption for “Network Reconnaissance in IPv6
> Networks”
>

---

From: Fernando Gont <[email-masked]>
Date: Fri, 30 Nov 2012 19:34:53 -0300

Hi, John,

Thanks so much for your feedback! Please find my comments in-line....

> * Third paragraph in the introduction, "One one hand". Perhaps "On one hand" ?

Yep. Fixed!

> * Title of section 2 should be fully bolded, missing bold on 'Techniques'

This is an artifact of the tools at http://tools.ietf.org which d the
automatic conversion from TXT to HTML (I will report this to the tool
authors) -- the source itself (TXT) does not support formatting:
<http://tools.ietf.org/id/draft-gont-opsec-ipv6-host-scanning-02.txt>

> (discussed in what,3.1.1.2? )

I'd say "draft-ietf-6man-stable-privacy-addresses".

Thanks!

Best regards,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492